import appSettings from '@/core/config/app-settings'
import { buildCdnStaticPath } from '@/core/config/api-paths'

export function staticAssetPath(relativePath) {
	return `${appSettings.cdnurl}${buildCdnStaticPath()}${relativePath}`
}
